
@media (max-width: 767px) {
  .us, .epnp, .pbn, .zbc, .rokabi, .wnus, .ceon, .dun{
    margin: 15px !important;
    height: 100px !important;
  }
  .foot{
    height: auto !important;
    padding-top: 0px !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .us, .epnp, .pbn, .zbc, .rokabi, .wnus, .ceon, .dun{
    margin: 15px !important;
    height: 100px !important;
  }
  .foot{
    height: auto !important;
    padding-top: 0px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .us, .epnp, .pbn, .zbc, .rokabi, .wnus, .ceon, .dun{
    height: 100px !important;
  }
  .foot{
    height: auto !important;
  }
}

.background-contain,
.us, .epnp, .pbn, .zbc, .rokabi, .wnus, .monit, .wifi, .disa, .ceon, .dun{
  background-size: contain;
  background-position:center center;
  background-repeat:no-repeat;
}

.background-filter-gray,
.button-us-hov:hover, .us, .epnp, .pbn, .zbc, .rokabi, .wnus, .monit, .wifi, .disa, .ceon, .dun{
  -webkit-filter: grayscale(100%);
  filter: gray;
  opacity: 0.8;
  filter: alpha(opacity(80%));
}

.background-filter-off,
.us:hover, .epnp:hover, .pbn:hover, .zbc:hover, .rokabi:hover, .wnus:hover, .monit:hover, .wifi:hover, .disa:hover, .ceon:hover, .dun:hover{
  -moz-filter: none;
  -o-filter: none;
  -webkit-filter: none;
  filter: none;
  filter: none;
  opacity: 1.0;
  filter: alpha(opacity=100);
}
